

.blog_holder.blog_single {
    width: 70%;
    margin: 0 auto;
    padding: 30px 20px;
}
.q_masonry_blog {
    text-align: center;  
    min-height: 1116px;
}
.q_masonry_blog article {
    display: inline-block;
    position: relative !important;
    left: auto !important;
    right: auto !important;
    text-align: center;
    float: none;
top: 0px !important;
margin-top: 30px;
}
.single .post_image img {
    max-width: 300px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.carousel-inner .slider_content .text .qbutton.white,
.carousel-inner .slider_content .text .qbutton.green{
    background-color: transparent;
    color: #c0c0c0 ;
}
nav.main_menu>ul>li>a{
  padding: 0 5px;
  color: #000;
}
h3{
text-align: center;
}
h3>mark{
background-color: #fff;
color: #000;
}
header nav.main_menu ul li a span:not(.plus) {
  padding: 12px 17px;
}
header nav.main_menu ul li:hover a span:not(.plus),
header nav.main_menu ul li.active a span:not(.plus) 
 {
  background-color:  #000;
}
.testimonials .testimonial_text_inner p.testimonial_author {
  font-family: Montserrat, sans-serif;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.footer_top.footer_top_full {
  padding-right: 3%;
padding-left: 3%;
}
.q_social_icon_holder .fa-stack {
  border-radius: 0;
}
.header_bottom_widget .q_social_icon_holder .fa-stack ,
.footer_top  .q_social_icon_holder .fa-stack
{
  height: 41px;
  line-height: 41px;
  width: 41px;
}
.full_width .projects_holder_outer.v4 .hover_text{
width:100%;
}
.footer_top.footer_top_full {
  border-top: 6px solid #E5E5E5;
}
.footer_bottom_holder{
  border-top: 6px solid #D9AC86;
}

.product .q_accordion_holder h3, .q_accordion_holder h3 a {
letter-spacing: 0;
line-height: 23px;
}
.title h1{
    color: #fffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 32px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
}